• Linux ? Gentoo calculate жуйк, а нестабильным calculate можно пользоваться? а то хочу Gnome3, он в unstable, а там у них на сайте написано, что нестабильные пакеты могут даже нагадить в ботинки. ну вроде того.

Replies (4)

  • @LittleChris, хочешь стабильную систему с гном3 — ставь fedora 16
  • @flash2071, да, похоже всё идёт именно к этому
  • @LittleChris, да нормально все в федоре, не переживай :)
  • @LittleChris, любой софт может нагадить. хоть стабильный, хоть нет. запасись загрузочной флешкой/диском (даже если используешь только стабильное говно мамонта) и юзай. а генту невозможно (ну почти) испортить на столько, чтоб его надо было переустанавливать с нуля.
    алсо, на Gentoo LiveDVD 2011 был gnome3 и он работал.